6

Yum update of iptstate dependencies error

view full story
linux-howto

http://forums.fedoraforum.org – I am getting the error below. Is this something that will resolve as all of the packages are updated, or is there a fix? Thanks ~~~~~~~~~~~~~~~~~~~~ Code: [root@ella ~]# yum -y install --skip-broken iptstate Loaded plugins: fastestmirror, protectbase, refresh-packagekit Loading mirror speeds from cached hostfile  * fedora: mirrors.tummy.com  * livna: rpm.livna.org  * rpmfusion-free: mirrors.tummy.com  * rpmfusion-free-updates: mirrors.tummy.com  * rpmfusion-nonfree: mirrors.tummy.com  * rpmfusion-nonfree-updates: mirrors.tummy.com  * updates: mirrors.tummy.com 2 packages excluded due to repository protections Setting up Install Process Resolving Dependencies --> Running transaction check ---> Package iptstate.i586 0:2.2.1-5.fc11 set to be updated --> Processing Dependency: libnetfilter_conntrack.so.1 for package: iptstate-2.2.1-5.fc11.i586 --> Finished Dependency Resolution iptstate-2.2.1-5.fc11.i586 from fedora has depsolving problems   --> Missing Dependency: libnetfilter_conntrack.so.1 is needed by package iptstate-2.2.1-5.fc11.i586 (fedora) Packages skipped because of dependency problems:     iptstate-2.2.1-5.fc11.i586 from fedora (HowTos)